body {
	font-family: Calibri, AvenirNext, Avenir, HelveticaNeue, Helvetica, Arial, Verdana, sans-serif;
	margin:0;
	padding:0;
}

a {
	text-decoration: none;
	color: #58081c;
}

a:hover {
	text-decoration: underline;
	color: 	#890819;
}

h1, nav, article, section, aside, #searchbox, header {
	padding:0;
	margin:0;
}

h1, h2, h3, h4, nav {
	font-family: "Gill Sans", Calibri, AvenirNext, Avenir, HelveticaNeue, Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
}

h1, h2, h4 {
	font-weight: 500;
}

h3, nav, .area {
	font-weight: 300;
	white-space:nowrap;
}

h1, nav, h1 a, h1 a:hover {
	color:white;
}

h2, h3, area {
	display:inline;
	margin:0;
	padding-right:.6em;
}

h2 a, a h2 {
	color:black;	
}

h4 {
	margin-top:1.6%;	
	margin-bottom:.3%;	
}

nav ul, nav li {
	padding:0;
}

nav ul {
	display:table;
	text-align: justify;
	text-align-last: justify;
}

nav li {
	display:table-cell;	
	padding-right:2%;
}

nav li:last-child {
	padding-right:0;	
}

p,div,ul {
	 list-style:none;
	 padding:0;
	 margin:0;
}

.sectionAdditional {
	font-style: italic;
}


li, .key, .value {
	padding-top:.25em;
}

.key {
	text-align:right;
	white-space:nowrap;
	padding-right:3%;
	width:2em;
}

li, .value {
	padding-bottom:.55em;
    max-width:80em;
}

article,aside {
	padding-top:.4em;
	padding-bottom:.8em;
}

header {
	width:100%;
	background:#900;
}

nav a, nav a:hover {
	color:white;	
	display:inline-block; /* makes it so the whole area is clickable */
}

form {
	display:inline;
	padding-left:0;
	margin-left:0;
}

#search, #submit {
	padding:0;
	margin:0;
}

#groupPhoto {
	z-index:1;
	/*margin-top:-2.2%; // used to be here so the head and foot could stick into the gutter */
	margin-left:-4.8%;
	/*margin-bottom:-3%; // used to be here so the head and foot could stick into the gutter  */ 
	width:109.8%; /* 100% width, expanded to account for the padding below, magnified by the reciprocal fractional width */
}

table {
	border-spacing:0;	
}

td {
	padding-left:0;	
	margin-left:0;
	vertical-align:top;
}

#resources table, .icon img {
    width:100%;   
}

.twitter-follow-button {
	float:right;	
}

#twitter_update_list li {
	font-size:.95em;
	font-color:111;
}
	
.title {
	font-size:1.09em;	
	font-weight:bold;
}

#resources, #logo {
	padding-left:1.5%;
}

#resources {
	padding-right:1.5%;
	margin-right:1.5%;
}

#logo {
	white-space:nowrap;	
	display:table;
}

#logo a {
	padding-right:2%;
}

.internal {
	font-size:1.5em;	
}

#news, #searchbox {
	padding-right:1%;
	padding-left:1%;
	margin-left:1.3%;
}

#resources, #news {
	background:#fbfbfb;
	border-color:#ebebeb;
}

#resources {
	border-style:none solid solid none;
	border-width:0 1px 1px 0;	
}

#news {
	border-style:none solid solid;
	border-width:0 0 1px 1px;	
}

hr {
   color: #eee;
   background-color: #eee;
   height: 1px;
	border-style:none;
	margin:.25em;
}


#video {
	width:98%;	
}

.video-container {
    position: relative;
    padding-bottom: 45%; /*controls the height of the video */
    padding-top: 1.5em; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width:80em;
}


.icon, .past {
 display:none;   
}


/*narrow, 2-line nav*/
@media (max-width:60em) {
	nav {
        font-size:.96em;
		font-stretch:condensed;
		font-weight:100;
		font-family: AvenirNextCondensed, HelveticaNeue-CondensedBold, HelveticaNarrow, ArialNarrow, "Gill Sans", "Gill Sans MT", sans-serif;
		padding-right:0;
		margin-right:0;
	}

	#searchbox {
		text-align:right;	
		width:25%;	
		float:right;
	}

	#search {
		width:60%;	
	}

	nav > ul > li:nth-child(n+5) {
		display:none;	
	}

	nav, nav>ul, nav>ul>li, form {
		height:1.875em;
		line-height:1.875em;
	}
	
	nav {
		padding-left:2%;
		width:60%;
	}

	#logo {
		width:95%;
		padding-left:2%;
		padding-right:2%;
		margin:0;
	}

}

/*medium, condensed 1-line nav*/
@media (min-width:60em) {
	nav, h1 a, h1 a:hover {
		text-align: justify;
		text-align-last: justify;
	}

	#logo a {
		display:table-cell;
		text-align: justify;
		text-align-last: justify;
	}

	#logo {
		min-width:34.2%;
		float:left;
	}

	header, h1, nav, nav ul, nav li, #searchbox {
		height:44px;
		line-height:44px;
	}
	
	#search {
		width:70%;	
	}

	#searchbox {
		width:18%;	
		float:right;
	}

	nav {
		font-size:1.06em;
		white-space:nowrap;
	}	
}	


/*wide, justified 1-line nav*/
@media (min-width:70em) {
	nav {
		width:42.7%;
		float:left;
	}
	
	nav ul {
		width:100%;
	}
}

/**BODY**/
/*phone or tablet*/ 
@media (max-width:60em) {
	#twitter_update_list > li:nth-child(n+4)
	{
		display:none;	
	}
}

/*phone or small tablet*/
@media (max-width:40em) {
	#resources, #news, #papers {
		width:95%;
		padding-left:2%;
		padding-right:2%;
		margin:0;
	}
}

/*tablet*/
@media (min-width:40em) and (max-width:60em) {
	#research {
		padding-right:1%;
		padding-left:1%;
	}	

	#resources {
		width:37%;
		float:left;
	}
	
	#news {
		border-left-width:0;
		background:white;
	}
}

/*larger tablet
@media (min-width:53em) and (max-width:60em) {
	#searchbox {
		width:15.5%;	
		float:right;
	}

	header, h1, nav, nav ul, nav li, #searchbox {
		height:40px;
		line-height:40px;
	}
}*/	


/*desktop*/
@media (min-width:60em) {
	#resources {
		width:31%;
		float:left;
	}

	#news {
		width:18%;
		float:right;
	}
}

/*large display*/
@media (min-width:86em) {
    .title, #people h2 {
        display:block;
    }
    
    .title:after {
        content:"";
    }
    
    .icon {
	     display:block;   
	     width:3em;
	     padding-right:1em;
	     padding-top: 0.5em;
    }
    
}
